.content-container {
    padding: 159px 0 clamp(25px, 5vw, 50px);
    text-align: center;
    align-items: center;
}

.content-wrap {
    display: flex;
    flex-direction: column;
    gap: 50px;
    text-align: center;
    align-items: center;
}

.content-wrap h1 {
    text-transform: capitalize;
}

section.form-section {
    position: relative;
    border-radius: 5px;
    margin: clamp(25px, 5vw, 50px);
}

section.form-section img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

section.form-section:before {
    background: linear-gradient(0deg, rgba(80, 81, 38, 0.85) 0%, rgba(80, 81, 38, 0.85) 100%);
    mix-blend-mode: multiply;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    content: '';
}

section.form-section .wrap {
    display: flex;
    z-index: 1;
    position: relative;
}

.form-section__inner {
    max-width: 866px;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    margin: auto;
    padding: clamp(50px, 5vw, 100px) 0;
    width: 100%;
}

.form-area {
    background: var(--white);
    padding: clamp(25px, 5vw, 100px);
    text-align: start;
    margin-top: clamp(25px, 5vw, 50px);
    box-shadow: 2px 2px 6px 0px rgba(20, 20, 20, 0.25);
    border-radius: 5px;
    max-width: 630px;
}

.form-section__content {
    display: flex;
    flex-direction: column;
    gap: 50px;
    align-items: center;
}

form#gform_1 input,
form#gform_1 textarea {
    background: none;
    border: none;
    border-bottom: 1px solid rgba(54, 37, 26, 0.40);
    box-shadow: none;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
}

form#gform_1 input::placeholder,
form#gform_1 textarea::placeholder {
    color: rgba(54, 37, 26, 0.40);
    font-family: 'Poppins';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

input#gform_submit_button_1 {
    border-radius: 5px!important;
    border: 1px solid var(--dark-green)!important;
    color: var(--dark-green);
    font-family: 'Poppins';
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.8px;
    padding: clamp(12.5px, 2.5vw, 25px) clamp(25px, 5vw, 50px)!important;
    margin: auto;
    background: var(--beige)!important;
}

section.or p {
    text-align: center;
    font-family: 'Poppins';
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    padding: clamp(25px, 5vw, 50px) 0;
}